Bug 1154294

Summary: Please package gtk-sharp-beans for EPEL7 & EL6
Product: [Fedora] Fedora Reporter: Moez Roy <moez.roy>
Component: gtk-sharp-beansAssignee: Nathaniel McCallum <nathaniel>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: chkr, moez.roy, nathaniel
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 12:14:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1147286    

Description Moez Roy 2014-10-18 13:08:51 UTC
Please package gtk-sharp-beans for EPEL7 & EL6

Comment 1 Moez Roy 2014-10-26 02:30:32 UTC
SCM branch request:

Package Change Request
======================
Package Name: gtk-sharp-beans
New Branches: el6 epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2014-10-27 12:17:29 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-10-31 14:44:44 UTC
gtk-sharp-beans-2.14.0-13.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gtk-sharp-beans-2.14.0-13.el7

Comment 4 Fedora Update System 2014-10-31 14:48:20 UTC
gtk-sharp-beans-2.14.0-13.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gtk-sharp-beans-2.14.0-13.el7

Comment 5 Fedora Update System 2014-11-18 08:10:20 UTC
gtk-sharp-beans-2.14.0-13.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 6 Jaroslav Reznik 2015-03-03 17:16:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 7 Fedora End Of Life 2016-07-19 12:14:52 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.